#!/bin/sh
echo 'name: http-date
version: 0.0.4
id: http-date-0.0.4-b5bfa15062e8288c5991665040bf2c2f

license: BSD3
copyright:
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
stability:
homepage:
package-url:
synopsis: HTTP Date parser/formatter
description: Fast parser and formatter for HTTP Date
category: Network, Web
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
exposed-modules: Network.HTTP.Date
hidden-modules: Network.HTTP.Date.Converter
                Network.HTTP.Date.Formatter Network.HTTP.Date.Types
                Network.HTTP.Date.Parser
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/http-date-0.0.4
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/http-date-0.0.4
              /usr/local/lib
hs-libraries: HShttp-date-0.0.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-0b6c5ca7e879a14d110ca4c001dd9297
         attoparsec-0.10.4.0-c391286d724823eaea3d4278acc0acc0
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/http-date-0.0.4/html/http-date.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/http-date-0.0.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
